/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/


//new version notification
"newVersion.notification.title.global" = "Atualize para a versão mais recente";
"newVersion.notification.content.global" = "Baixe a nova versão do %@ na App Store do Mac.";
"newVersion.notification.title.jp" = "Faça o upgrade para o Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Baixe o Light Cleaner da App Store do Mac."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "OK";
"newVersion.notification.button.cancel" = "Cancelar";


//Auto start notifcation
"autostart.notification.title" = "Inicialização automática do %@ no login";
"autostart.notification.content.memory" = "Executar o %@ ajuda você a limpar os arquivos temporários no seu Mac.";
"autostart.notification.content.app" = "Executar o %@ remove profundamente os arquivos temporários de aplicativos desinstalados.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "Confirmar";
"autostart.notification.later.button" = "Mais tarde";
"autostart.notification.later.button0" = "Lembre-me mais tarde";
"autostart.notification.later.button1" = "Não me lembre";

//Detect iOS notification
"iosdetect.notification.title" = "O Cleaner One para iOS vem aí!";
"iosdetect.notification.content" = "Você poderá limpar até 2 GB ou mais de espaço de armazenamento sem excluir seus aplicativos.";
"iosdetect.notification.download.button" = "Baixar";
"iosdetect.notification.cancel.button" = "Cancelar";

//Promotion window
"promotion.rate.window.title" = "Avalie-me";
"promotion.rate.descriptionTitle" = "Avalie %@ e deixe um comentário";
"promotion.rate.description" = "Você poderia reservar um momento para avaliar o %@ na App Store? Agradecemos seu apoio!";
"promotion.rate.descriptionJP" = "Avalie e comente na App Store. Seus comentários nos ajudam a melhorar o %@! Agradecemos seu apoio.";
"promotion.rate.ok.button" = "Avaliar";
"promotion.rate.cancel.button" = "Não, obrigado";

"promotion.support.window.title" = "Ajude-nos";
"promotion.support.description" = "Seus comentários nos ajudam a melhorar. \nVocê poderia compartilhar sua experiência conosco ou nos fornecer algumas sugestões para melhorar o %@? Agradecemos seu apoio.";
"promotion.support.ok.button" = "Ir para o comentário";
"promotion.support.cancel.button" = "Não, obrigado";

//share to friends window
"share.win.info.title" = "Conte aos seus amigos sobre %@";
"share.win.info.description" = "%@ consegue trabalhar bastante para também manter o Mac dos seus amigos limpo e seguro! ";
"share.win.info.wording" = "Compartilhar recomendação em:";
"share.win.facebook.content" = "O %@ realmente ajudou a acelerar meu Mac. Limpou todos os arquivos temporários do meu disco rígido também. Qualquer pessoa com um Mac deveria baixar este aplicativo!";
"share.win.twitter.content" = "O %@ me fez sentir como se eu tivesse um Mac novinho outra vez. Menos espera, mais espaço em disco... tão fácil. Se você tem um Mac, baixe este aplicativo.";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Confira o aplicativo %@ para a limpeza do Mac";
"share.win.email.content" = "Oi,\n\nJá estou usando o %@ e é ótimo saber que meu Mac está limpo, seguro e otimizado.\n\nSe você procura por um aplicativo completo para otimizar o Mac, economizar espaço em disco e muito mais, este programa é a melhor escolha.\n\nBasta conferir mais informações aqui:%@";

//Preference window
"preference.tab.general" = "Geral";
"preference.tab.scheduleScan" = "Verificação Agendada";
"preference.tab.notification" = "Notificações";
"preference.tab.memory" = "Memória";
"preference.tab.duplicate" = "Duplicados";
"preference.tab.others" = "Outro";
"preference.tab.excludeList" = "Ignorar listas";
"preference.tab.autoSelectList" = "Seleção automática";

// general tab
"preference.general.showDropbox" = "Mostrar elemento do widget de Scanner do Dropbox";
"preference.general.showBattery" = "Mostrar elemento do widget de bateria";

// schedule scan
"preference.scheduleScan.enableVS" = "Habilitar a verificação de vulnerabilidade agendada";
"preference.scheduleScan.weekly" = "Semanal";
"preference.scheduleScan.monthly" = "Mensal";
"preference.scheduleScan.on" = "ativado";
"preference.scheduleScan.at" = "em";
"preference.scheduleScan.dayTip" = "Em meses que não têm os dias 29, 30 ou 31, as verificações começam no último dia do mês.";
"preference.scheduleScan.sunday" = "Domingo";
"preference.scheduleScan.monday" = "Segunda-feira";
"preference.scheduleScan.tuesday" = "Terça-feira";
"preference.scheduleScan.wednesday" = "Quarta-feira";
"preference.scheduleScan.thursday" = "Quinta-feira";
"preference.scheduleScan.friday" = "Sexta-feira";
"preference.scheduleScan.saturday" = "Sábado";

// notification tab and notification content
"preference.notification.lowBattery" = "Notifique-me quando a carga de bateria cair abaixo de";
"notification.lowBatteryTitle" = "Bateria fraca";
"notification.lowBatteryDesc" = "Conecte seu adaptador de energia o mais rápido possível.";

//Exclude List tab
"excludelist.message" = "Pastas ou arquivos específicos que os seguintes recursos não devem verificar:";
"excludelist.select" = "Selecionar";
"excludelist.folders" = "Pastas";
"excludelist.files" = "Arquivos";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Prioridade alta";
"autoSelect.tab.neverSelect" = "Prioridade baixa";
"autoSelect.description.alwaysSelect" = "\nOs arquivos duplicados nestas pastas têm uma prioridade mais alta para exclusão:";
"autoSelect.description.neverSelect" = "\nOs arquivos duplicados nestas pastas têm uma prioridade mais baixa para exclusão:";
"autoSelect.alert.SigleTitle" = "O item ‘%@’ já pertence à lista ${LIST_NAME}";
"autoSelect.alert.SigleMessage" = "O mesmo item não pode estar nas duas listas. Você gostaria de mover este item para a lista atual?";
"autoSelect.alert.MultipleTitle" = "Os itens selecionados já pertencem à lista %@";
"autoSelect.alert.MultipleMessage" = "Os mesmos itens não podem estar nas duas listas. Você gostaria de mover estes itens para a lista atual?";
"autoSelect.alert.swithList" = "Sim";
"autoSelect.alert.cancel" = "Não";

// Only for DrCleaner Pro
"preference.ga.description" = "Para mais detalhes, consulte nossa %@.";
"preference.ga.description.link" = "política de privacidade";

//Main Menu
"mainmenu.about" = "Sobre o %@";
"mainmenu.preferences" = "Preferências…";
"mainmenu.close" = "Fechar";
"mainmenu.quit" = "Sair do %@";
"mainmenu.hide" = "Ocultar o %@";

// Feedback, Only for DrCleaner Pro
"feedback.da.description" = "Antes de enviar seu endereço de e-mail, leia nossa %@ e aceite-a.";
"feedback.da.description.link" = "política de privacidade";

// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "Selecione a categoria";
"feedback.category.index1" = "Solicitação de recurso";
"feedback.category.index2" = "Relatório de falhas";
"feedback.category.index3" = "Outro";
"feedback.button.tryAgain" = "Tentar Novamente";
"feedback.send.failed.title" = "O relatório não pôde ser enviado devido a um problema de conexão.";
"feedback.send.failed.content" = "Verifique sua conexão à Internet ou configurações de firewall e tente novamente.";
"feedback.collect.desc" = "Envie dados de diagnóstico anônimos, como logs e relatórios de falhas, para ajudar a Trend Micro a resolver a causa do seu problema.";
"feedback.collect.iap.desc" = "Envie dados de diagnóstico anônimos, como logs, relatórios de falhas, compras dentro do aplicativo, para ajudar a Trend Micro a resolver a causa do seu problema.";
"feedback.collect.popover.desc" = "Fornecer dados de diagnóstico anônimos pode ajudar nossa equipe de suporte a resolver problemas que você possa estar tendo. Os dados que você enviar serão usados apenas para fins de solução de problemas.";
"feedback.collect.popover.log" = "Logs";
"feedback.collect.popover.crash" = "Relatório de falhas";
"feedback.collect.popover.IAP" = "Compras dentro do aplicativo";
"feedback.alert.button.cancel" = "Não, fornecerei o e-mail";
"feedback.alert.button.ok" = "Sim, enviar mesmo assim";
"feedback.alert.message" = "Endereço de e-mail não fornecido";
"feedback.alert.text" = "Não podemos entrar em contato com você sem seu endereço de e-mail. Ainda deseja enviar feedback?";
//IAP View
"feedback.receipt.word" = "purchase_token=";
"feedback.defaults.word" = "receipt_file=";
"feedback.token.word" = "purchase_info=";

//Trash Album name
"album.trash.name" = "Resultados de arquivos duplicados";

//local schedule notification
"notification.schedule.title" = "É hora de limpar seu Mac";
"notification.schedule.message" = "Inicie o %@ para ajudar você a limpar seu Mac.";
"notification.schedule.button" = "Iniciar";
"notification.schedule.close" = "Fechar";

// Advance view
"advance.btn.scan.duplicate" = "Verificar arquivos duplicados";
"advance.btn.view.apps" = "Ver todos os aplicativos";
"advance.btn.view.apps.total" = "Ver todos os aplicativos %@";

// Freatue view
"showAllBtn.title" = "Tudo";
"showSelectedBtn.title" = "Selecionado";
"ShowWhiteListBtn.title" = "Ignorar lista";

// Main window
"mainWin.upgradeBtn" = "Faça o upgrade";
"mainWin.upgradeBtn.remove" = "Faça o upgrade para remover";
"mainWin.startoverBtn" = "Recomeçar";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "Menu rápido";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro já foi instalado.";
"alert.pro.installed.description" = "Detectamos que você instalou o Cleaner One Pro. Clique em “Abrir” para iniciar a versão Pro.";
"alert.pro.installed.open" = "Abrir";
"alert.pro.installed.cancel" = "Cancelar";

"notification.pro.installed.title" = "Cleaner One Pro está pronto para uso.";
"notification.pro.installed.description" = "Clique em “Abrir” para iniciar a versão Pro e sair do Cleaner One.";
"notification.pro.installed.open" = "Abrir";
"notification.pro.installed.cancel" = "Cancelar";

// Open Cleaner One
"alert.higher.upgrade.title" = "Faça o upgrade para o Cleaner One Pro";
"alert.higher.installed.title" = "Cleaner One já foi instalado.";
"alert.higher.installed.description" = "Detectamos que você instalou o Cleaner One Pro. Clique em “Abrir” para iniciar a versão Pro.";
"alert.higher.installed.open" = "Abrir";
"alert.higher.installed.cancel" = "Cancelar";

// full disk access
"grantFullDiskAccess.healthCheck" = "Autorize o acesso completo ao disco para que possamos ajudar você com uma verificação completa de integridade.";
"grantFullDiskAccess.junkFile" = "Autorize o acesso completo ao disco para que possamos ajudar você a verificar mais arquivos temporários.";
"grantFullDiskAccess.bigFile" = "Autorize o acesso completo ao disco para que possamos ajudar você a verificar mais arquivos grandes.";
"grantFullDiskAccess.fileManager" = "Autorize o acesso completo ao disco para que possamos criar o mapa de disco visual mais completo para você.";
"grantFullDiskAccess.appManager" = "Autorize o acesso completo ao disco para que possamos ajudar você a verificar mais aplicativos.";
"grantFullDiskAccess.duplicateFile" = "Autorize o acesso completo ao disco para que possamos ajudar você a verificar mais arquivos duplicados.";
"grantFullDiskAccess.trashCan" = "Autorize o acesso completo ao disco para permitir a verificação da lixeira.";
"grantFullDiskAccess.safariCaches" = "Autorize o acesso completo ao disco para permitir a verificação de caches do Safari.";
"grantFullDiskAccess.mailCaches" = "Autorize o acesso completo ao disco para permitir a verificação de caches de e-mail.";
"grantFullDiskAccess.folder" = "Autorize o acesso completo ao disco para permitir a verificação da pasta “%@”.";
"grantFullDiskAccess.startover" = "Recomece e verifique novamente após autorizar o acesso completo ao disco.";
"grantFullDiskAccess.similarPhotos" = "Autorize o acesso total ao disco para que possamos ajudar você a encontrar mais fotos similares.";


//full disk access tutorial text
"fullDiskAccessTutorial.title" = "Conceder acesso completo ao disco";
"fullDiskAccessTutorial.step1" = "Abra seu %@ e acesse a guia “Segurança e privacidade” > “Privacidade”.";
"fullDiskAccessTutorial.step1.systemPrefenences" = "“Preferências de sistema”";
"fullDiskAccessTutorial.step2" = "Clique em “Acesso completo ao disco” à esquerda da tela e clique no ícone de cadeado no canto inferior esquerdo para permitir alterações. Forneça sua senha caso necessário.";
"fullDiskAccessTutorial.step3" = "Selecione “%@” na lista de aplicativos autorizados e clique em “Mais tarde”.";

//upgrade information for old users
"upgradeInformation.title" = "Informações sobre o upgrade";
"upgradeInformation.information" = "Recentemente, as alterações à política da App Store do Mac inspirou algumas modificações a este aplicativo. Além de ganhar um novo nome, agora o aplicativo oferece os seguintes benefícios adicionais:";
"upgradeInformation.feature1" = "Suporte completo ao macOS Big Sur";
"upgradeInformation.feature2" = "Velocidades aceleradas de verificação";
"upgradeInformation.feature3" = "Localizador de fotos similares que ajuda a se livrar de arquivos duplicados";
"upgradeInformation.removedFeature" = "Se você tiver alguma preocupação sobre a remoção necessária do destruidor de arquivos ou precisar de ajuda, %@.";
"upgradeInformation.getInTouch" = "entre em contato";
"upgradeInformation.moreDetails" = "Você também pode acessar %@ para obter mais detalhes.";
"upgradeInformation.goHere" = "aqui";
"upgradeInformation.neverShow" = "Nunca mais exibir esta mensagem";
"upgradeInformation.ok" = "OK";

// whats new for old users
"whatsNewForLegacyUsers.title" = "Boas-vindas ao Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "Agradecemos pelo upgrade. Cleaner One Pro fornece muitos recursos úteis para ajudar a gerenciar seus arquivos. Experimente-os para manter o melhor desempenho do seu Mac.";
"whatsNewForLegacyUsers.feature1" = "Smart Scan";
"whatsNewForLegacyUsers.feature2" = "Categorias de arquivos temporários";
"whatsNewForLegacyUsers.feature3" = "Localizador de fotos similares";
"whatsNewForLegacyUsers.feature4" = "Compatível com o macOS mais recente ";
"whatsNewForLegacyUsers.feature5" = "Verificações mais rápidas";
"whatsNewForLegacyUsers.feature6" = "Gerenciador de inicialização";
"whatsNewForLegacyUsers.feature7" = "Atualizações contínuas";
"whatsNewForLegacyUsers.open" = "Experimentar o Smart Scan";
"whatsNewForLegacyUsers.cancel" = "Não, obrigado";

// background scan finished notification
"backgroundScan.notification.title" = "Verificação de %@ concluída";
"backgroundScan.notification.action" = "Visualizar detalhes";
"backgroundScan.alert.title" = "Parar Verificação";
"backgroundScan.alert.subtitle" = "Você quer interromper a verificação de %@?";
"backgroundScan.alert.stop" = "Interromper verificação e sair";
"backgroundScan.alert.continue" = "Continuar verificação em segundo plano";

// unable to jump page while scaning
"alert.unableToSwitchTab.title" = "Impossível continuar";
"alert.unableToSwitchTab.description" = "A verificação de %@ está em andamento.";
"alert.unableToSwitchTab.description.VS" = "Uma verificação está em andamento. Você pode verificar os detalhes da Verificação de vulnerabilidade no Gerenciador de Aplicativos após a conclusão desta verificação.";

// Tutor open main window
"action.title.tutor.open.main.window" = "Abrir";
"action.title.tutor.open.main.window.later" = "Não mostrar novamente";
"request.body.tutor.open.main.window" = "O Smart Scan pode verificar seu Mac em busca de vulnerabilidades e ajudar você a remover arquivos que não precisar mais.";
